# Generated by Django 2.2.6 on 2019-10-19 08:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('LoginPenjual', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Menu',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_menu', models.CharField(max_length=100)),
                ('harga', models.IntegerField()),
                ('nama_toko', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='LoginPenjual.Toko')),
            ],
        ),
    ]
